/* CSS Autodily vyfuky*/

body { font-family: arial; background: url("../images/bgbody.png") repeat-x scroll left top #d1d1d1; text-align: center; margin: 0px auto;}
.clean { clear: both;}
a { color: white;}

#page { margin: 0px auto; width: 950px; text-align: left;}
#header { background: url('../images/header.png'); width: 950px; height: 153px; margin-top: 10px; position: relative;}
#menu li{ list-style-type: none; display: inline-block; float: left; padding: 0px 40px 0px 40px; font-weight: bold; color: white; font-size: 13px; text-align: center; border-right: 1px solid white; position: relative; top: 120px; left: 95px;}
#menu .last { border: 0px solid white !important; }
.search { position: relative; top: 3px; left: 10px; width: 240px; height: 40px;}
.search input { background: #F4F4F0; border: 2px solid black; height: 30px; float: left; width: 150px; color: black; font-size: 11px; padding-left: 4px; _padding-top: 7px; display: inline;}
.search span { font-size: 14px; color: #00cbfc; font-weight: bold; position: relative; top: 7px; left: 2px; float:left; margin-right: 5px; }
.search .search-submit { cursor: hand; background: url('../images/search.png') no-repeat; float: right; width: 38px; height: 33px; border: 0px solid black; position: relative; left: -2px; top: -1px; _top: -1px; display: inline;}
/* Left */
#left-column { width: 250px; margin: 10px 0 0 9px; float: left; }
#vyfuky .nadpis { background: url('../images/left_nadpis_vyfuky.png'); width: 250px; height: 30px;}
#vyfuky .center { background: url('../images/left_center.png'); width: 250px;}
#vyfuky .bottom { background: url('../images/left_bottom.png'); width: 250px; height: 20px; margin: 0 0 30px;}

#universal .nadpis { background: url('../images/left_nadpis_universal.png'); width: 250px; height: 30px;}
#universal .center { background: url('../images/left_center.png'); width: 250px; }
#universal .bottom { background: url('../images/left_bottom.png'); width: 250px; height: 20px; margin: 0 0 30px;}
/*************************************************/
            
/* Right */
#right-column { width: 672px; margin: 10px 0 0 10px; float: left; overflow: hidden;}
#shop .top { background: url('../images/right_top.png') no-repeat; width: 672px; height: 18px;}
#shop .center { background: url('../images/right_center.png'); width: 672px; }
#shop .bottom { background: url('../images/right_bottom.png') no-repeat; width: 672px; height: 18px; margin: 0 0 30px;}

#obsah .top { background: url('../images/right_top.png') no-repeat; width: 672px; height: 18px;}
#obsah .center { background: url('../images/right_center.png') ; width: 672px; }
#obsah .bottom { background: url('../images/right_bottom.png') no-repeat; width: 672px; height: 18px; margin: 0 0 30px;}
      
#obsah .text { color: white; font-size: 13px; line-height: 18px; padding: 5px 20px 5px 20px;}
#obsah .text h1 { color: #fff8e1; font-size: 20px; background: url('../images/smoke.png') no-repeat 0px 0px; padding: 20px 0px 3px 20px; margin-bottom: 10px; height: 51px; line-height: 25px;}
#obsah .text .noborder { font-size: 18px; margin-bottom: 10px; background: url('../images/smoke.png') no-repeat 0px 0px; padding: 20px 0px 3px 20px;}
#obsah .text h2 { font-size: 15px; font-weight: bold; margin: 5px 0px 5px 0px; }
#obsah .text h3 { font-size: 14px; font-weight: bold; margin: 15px 0px 0px 10px; }

#obsah .text .titulka { font-size: 18px; text-align: center; line-height: 25px; color: white; border-top: 2px solid black;; border-bottom: 2px solid black; padding: 5px 0 5px 0;;}
#obsah .text .titulka-seznam li { margin: 2px 0px 2px 30px;list-style: disc }
#obsah .text .titulka-img { margin: 2px 40px 20px 24px; }
#obsah .text .titulka-img-iframe { margin: 2px 00px 20px 66px; }
#obsah .text .kompatibilita { margin: 0px 0 0 100px; font-weight: bold; position: relative; top: -23px;}
#obsah .text .zvyrazneni { font-size: 16px; }
#obsah .text .specifikace-img { float: right; margin: 5px; }

#shop .center .info { width: 100%; background: url('../images/kosik.png') left center no-repeat; height: 29px; margin-left: 40px; }
#shop .center .info table { position: relative; top: 10px; left: 40px; font-size: 15px; color: #fdfd49; width: 580px;}
#shop .center .info .odkaz a { color: #fdfd49; font-weight: bold; }
#shop .center .info .odkaz { text-align: right; }

#obsah .text .nakup li { margin: 2px 0px 2px 30px;list-style: disc }
#obsah .text .nakup-table { margin: 10px 0px 2px 30px; font-size: 14px; color: #c8c8fe; width: 500px;}
#obsah .text .nakup-table i { font-weight: bold;}
#obsah .text .nakup-table strong { color: #61f545; }
#obsah .text .nakup-table td { padding: 3px;}
#obsah .text .schema { border: 4px solid #81785d; margin: 10px 0 15px 10px;}

#obsah .text .kontakt { width: 550px; }
#obsah .text .kontakt label { width: 100px; display: inline-block; color: white; font-weight: bold; font-size: 14px; vertical-align: top; padding: 3px 0 0 0;}
#obsah .text .kontakt input { width: 160px; margin: 3px 0 3px 0;}
#obsah .text .kontakt textarea { width: 360px; margin: 3px 0 3px 0;}
#obsah .text .kontakt .submit-form { border: 4px solid #FFFFFF; background-color: #3A3A3A; display: inline-block; width: 80px; height: 30px; font-weight: bold; color: white; position: relative; left: 100px; }
 
#obsah .text .head { width: 632px; height: 31px; background: url('../images/table_head.png') no-repeat; }
#obsah .text .item { font-size: 12px; height: 26px; background: url('../images/table_item.png') no-repeat; color: black; position: relative;}
#obsah .text .item-large { font-size: 12px; height: 95px; background: url('../images/table_item_large.png') no-repeat; color: black; position: relative;}
#obsah .text .item-large .image { position: absolute; top: 2px; left: 10px; width: 180px; height: 75px; text-align: center; }
#obsah .text .item-large .first { position: absolute; top: 57px; left: 10px; width: 180px; overflow: hidden; background-color: white;}
#obsah .text .item-large .second { position: absolute; top: 70px; left: 212px; }
#obsah .text .item-large .third { position: absolute; top: 70px; left: 288px; background-color: white;}
#obsah .text .item-large .fourth { position: absolute; top: 70px; left: 390px; }
#obsah .text .item-large .five { position: absolute; top: 67px; _top: 66px; left: 533px; }


#obsah .text .item .first { position: absolute; top: 6px; left: 10px; width: 180px; overflow: hidden;}
#obsah .text .item .second { position: absolute; top: 6px; left: 212px; }
#obsah .text .item .third { position: absolute; top: 6px; left: 290px; }
#obsah .text .item .fourth { position: absolute; top: 6px; left: 390px; }
#obsah .text .item .five { position: absolute; top: 3px; _top: 2px; left: 533px; }
#obsah .text .five input { width: 20px; height: 20px; border: 1px solid black; font-weight: bold; text-align: center; }
#obsah .text .five .radio { position: relative; top: -2px !important; _top: 1px; left: 50px; border: 0px solid black;}
#obsah .text .five .submit {  border: 0px solid black; margin: 0 5px 0 5px; cursor: hand; background-image: url('../images/kosik_small.png'); width: 19px; height: 19px;}
#obsah .text .five .submit-vymaz { border: 0px solid black; margin: 0 5px 0 5px; cursor: hand; background-image: url('../images/cancel_vymaz.png'); width: 67px; height: 16px; position: relative; top: 3px;}
#obsah .text .five form { font-size: 12px;}
#obsah .text .fail a { color: #fc004d; }

#obsah .text .space-predni { width: 632px; height: 32px; background: url('../images/table_predni.png') no-repeat; margin-top: 3px; }
#obsah .text .space-katalyzator { width: 632px; height: 32px; background: url('../images/table_katalyzator.png') no-repeat; margin-top: 3px; }
#obsah .text .space-filtr { width: 632px; height: 32px; background: url('../images/table_filtr.png') no-repeat; margin-top: 3px; }
#obsah .text .space-stredni { width: 632px; height: 32px; background: url('../images/table_stredni.png') no-repeat; margin-top: 3px; }
#obsah .text .space-zadni { width: 632px; height: 32px; background: url('../images/table_zadni.png') no-repeat; margin-top: 3px; }
#obsah .text .space-montaz { width: 632px; height: 32px; background: url('../images/table_material.png') no-repeat; margin-top: 3px; }

#obsah .text .cancel { margin-left: 5px; }
#obsah .text .cancel img { vertical-align: -3px; margin-right: 5px;}
#obsah .text .summary { color: white; text-align: right;  font-size: 15px;}
#obsah .text .summary span { font-size: 18px; padding-bottom: 1px; border-bottom: 1px solid white;}

#obsah .text .podminky-doc { color: black; background-color: white; width: 550px; _width: 560px; height: 350px; overflow: scroll; margin-left: 38px; font-size: 85%; padding: 5px;}
#obsah .text .podminky-doc .noborder { padding: 2px 0px 3px 0px; background: url() !important; color: black; margin-bottom: 0px !important; height: 30px !important}

#obsah .text .objednavka { width: 560px; margin-left: 38px;}
#obsah .text .objednavka h1 { display: none;}
#obsah .text .objednavka label { width: 100px; display: inline-block; color: white; font-weight: bold; font-size: 12px; vertical-align: top; padding: 3px 0 0 0;}
#obsah .text .objednavka input { width: 160px; margin: 3px 0 3px 0;}
#obsah .text .objednavka textarea { width: 360px; margin: 3px 0 3px 0;}
#obsah .text .objednavka hr { border: 1px solid #8b8b8b;}

#obsah .text .links { width: 560px; margin-left: 38px; }
#obsah .text .links a { color: white; font-size: 14px; font-weight: bold;}
#obsah .text .links td { padding: 10px 0 0 0px;}
#obsah .text .links .right { text-align: right;}
#obsah .text .links img { vertical-align: -3px; margin-right: 5px;}
#obsah .text .links .submit-form { width: 195px; height: 23px; cursor: hand; background: url('../images/submit.png'); border: 0px solid black; position: relative; top: -3px; }
/*************************************************/

#footer { background: url('../images/footer.png'); width: 932px; height: 37px; position: relative; text-align: center; left: 10px;}
#footer span { color: white; position: relative; top: 15px; font-size: 15px;}

.dhtmlgoodies_tree { margin:0px; padding:5px 0 5px 10px; }
.dhtmlgoodies_tree ul { margin-left: 5px; display:none; position: relative; line-height: 18px;}
.dhtmlgoodies_tree li { font-size: 17px; list-style-type:none; vertical-align:middle; text-align: left;}
.dhtmlgoodies_tree li a {	/* Node links */
		color:#040404;
    font-weight: bold;
		text-decoration:none;
		font-family:arial;
		padding-left:2px;    
}

.dhtmlgoodies_tree .car span{ font-size: 12px; }
.dhtmlgoodies_tree .car { text-align: left; margin-left: 0px;}
.dhtmlgoodies_tree .car img { margin: 9px 1px 0px -20px; vertical-align: 0px; }

.universal { margin:0px; padding:5px 0 5px 0px; }
.universal ul { margin-left: 28px; line-height: 18px; }
.universal li { font-size: 17px; vertical-align:middle; list-style: url(../images/plus.png); }
.universal li a {	/* Node links */
		color:#040404;
    font-weight: bold;
		text-decoration:none;
		font-family:arial;
    position: relative;
    left: -5px;
    
}